Subject: [Megaco] ObservedEvents returned by AuditCapabilities

From: Raphael Tryster <[email-masked]>
Date: Mon, 2 Sep 2002 15:07:02 +0200

"ObservedEventsDescriptor returns the names of active events on the
termination".

Does this mean -

*	Events that have occurred but not yet been reported?  If so,
ObservedEvents in AuditCapabilities is the same as ObservedEvents in
AuditValue.
*	Events that have been requested?  If so, ObservedEvents in
AuditCapabilities is the same as Events in AuditValue.
*	Something else, seeing that neither of the above really refers to
capabilities?

Raphael Tryster